<template>
	<div>
	</div>
</template>

<script>
import { ref } from 'vue/dist/vue.esm-bundler';

export default {
	props: [
	],

	setup() {
		return {
		}
	},

	methods: {
	},

	mounted() {
	}
}
</script>
